[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=Cinematic

[CAMERA_0]
NAME=s/f
POSITION=133.819 ,1.78477 ,-154.72
FORWARD=-0.40594 ,-0.00650018 ,-0.913885
UP=-0.00263908 ,0.999982 ,-0.00594219
MIN_FOV=6
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.132749
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam1
POSITION=111.066 ,2.22052 ,284.842
FORWARD=0.81591 ,-0.0281163 ,-0.577442
UP=0.0229517 ,0.999588 ,-0.016244
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.132749
OUT_POINT=0.346361
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam2
POSITION=-220.931 ,1.47897 ,144.066
FORWARD=0.439135 ,0.00287496 ,0.898362
UP=-0.00126328 ,0.999968 ,-0.00258546
MIN_FOV=9
MAX_FOV=21
IN_POINT=0.346361
OUT_POINT=0.512129
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam3
POSITION=101.364 ,14.0011 ,203.187
FORWARD=-0.953518 ,-0.210036 ,-0.215836
UP=-0.204851 ,0.977656 ,-0.0463696
MIN_FOV=9
MAX_FOV=21
IN_POINT=0.512129
OUT_POINT=0.657682
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam4
POSITION=7.83454 ,3.05066 ,-75.6656
FORWARD=0.537874 ,-0.0256171 ,0.842543
UP=0.0137828 ,0.999626 ,0.02159
MIN_FOV=6
MAX_FOV=15
IN_POINT=0.657682
OUT_POINT=0.921159
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=endcam
POSITION=133.819 ,1.78477 ,-154.72
FORWARD=-0.40594 ,-0.00650018 ,-0.913885
UP=-0.00263908 ,0.999982 ,-0.00594219
MIN_FOV=6
MAX_FOV=15
IN_POINT=0.921159
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

